<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cfbd2a84cbc5ad0f3dd9a4bd9fa1d218">
  <dict>
    <!--2021-12-29 17:59:06.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2021-12-29 17:59:06.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
